Fortinet FortiClient Enterprise Management Server 跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1753892 漏洞类型 跨站脚本
发布时间 2019-09-24 更新时间 2019-09-25
CVE编号 CVE-2019-16149 CNNVD-ID CNNVD-201909-1079
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201909-1079
|漏洞详情
Fortinet FortiClient Enterprise Management Server(EMS)是美国飞塔(Fortinet)公司的一款FortiClient企业管理器。该产品主要用于对多个FortiClient进行可扩展和集中式管理。 Fortinet FortiClient EMS 6.2.0及之前版本中存在跨站脚本漏洞。该漏洞源于WEB应用缺少对客户端数据的正确验证。攻击者可利用该漏洞执行客户端代码。
|参考资料

来源:fortiguard.com

链接:https://fortiguard.com/psirt/FG-IR-19-072


来源:www.auscert.org.au

链接:https://www.auscert.org.au/bulletins/ESB-2019.3594/